# Generated by Django 3.2.7 on 2021-09-22 15:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210919_1136'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=10),
        ),
    ]
